# ChangeLog for x11-plugins/guifications
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/x11-plugins/guifications/ChangeLog,v 1.63 2012/05/05 05:12:02 jdhore Exp $

  05 May 2012; Jeff Horelick <jdhore@gentoo.org> guifications-2.16.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  02 Mar 2011; Kevin McCarthy <signals@gentoo.org> guifications-2.16.ebuild:
  Slotted gtk+ depend.

  16 Aug 2009; Petteri Räty <betelgeuse@gentoo.org>
  guifications-2.16.ebuild:
  Migrate to EAPI 2 in order to get rid of built_with_use.

  16 Aug 2009; Petteri Räty <betelgeuse@gentoo.org>
  -guifications-2.14.ebuild:
  Remove old version.

  21 Feb 2008; Jeroen Roovers <jer@gentoo.org> guifications-2.16.ebuild:
  Stable for HPPA (bug #210401).

  20 Feb 2008; Raúl Porcel <armin76@gentoo.org> guifications-2.16.ebuild:
  sparc stable wrt #210401

  19 Feb 2008; Christoph Mende <angelos@gentoo.org>
  guifications-2.16.ebuild:
  Stable on amd64, bug #210401

  17 Feb 2008; nixnut <nixnut@gentoo.org> guifications-2.16.ebuild:
  Stable on ppc wrt bug 210401

  16 Feb 2008; Christian Faulhammer <opfer@gentoo.org>
  guifications-2.16.ebuild:
  stable x86, bug 210401

  07 Jan 2008; <tester@gentoo.org> guifications-2.14.ebuild,
  guifications-2.16.ebuild:
  Add inherit eutils for built_with_use

  07 Jan 2008; <tester@gentoo.org> guifications-2.14.ebuild,
  guifications-2.16.ebuild:
  Add dep on gtk (and check that pidgin has it too)

*guifications-2.16 (03 Jan 2008)

  03 Jan 2008; <tester@gentoo.org> +guifications-2.16.ebuild:
  Version bump

  08 Dec 2007; Olivier Crête <tester@gentoo.org> -guifications-2.10.ebuild,
  -guifications-2.12.ebuild, -guifications-2.13_beta7.ebuild,
  guifications-2.14.ebuild:
  Remove versions depending on net-im/gaim

  30 Oct 2007; Olivier Crête <tester@gentoo.org>
  -guifications-2.13_beta6.ebuild:
  Remove versions depending on gaim 2.x beta, use pidgin instead

  28 Aug 2007; nixnut <nixnut@gentoo.org> guifications-2.14.ebuild:
  Stable on ppc wrt bug 189781

  26 Aug 2007; Wulf C. Krueger <philantrop@gentoo.org>
  guifications-2.14.ebuild:
  Marked stable on amd64 as per bug 189781.

  24 Aug 2007; Christian Faulhammer <opfer@gentoo.org>
  guifications-2.14.ebuild:
  stable x86, bug 189781

  23 Aug 2007; Jeroen Roovers <jer@gentoo.org> guifications-2.14.ebuild:
  Stable for HPPA (bug #189781).

  22 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  guifications-2.14.ebuild:
  Stable on sparc wrt #189781

*guifications-2.14 (26 May 2007)

  26 May 2007; Olivier Crête <tester@gentoo.org> +guifications-2.14.ebuild:
  Version bump

*guifications-2.13_beta7 (01 May 2007)

  01 May 2007; Olivier Crête <tester@gentoo.org>
  -guifications-2.13_beta5.ebuild, +guifications-2.13_beta7.ebuild:
  New version that depends on net-im/pidgin instead of gaim

  21 Feb 2007; Markus Ullmann <jokey@gentoo.org> ChangeLog:
  Redigest for Manifest2

*guifications-2.13_beta6 (27 Jan 2007)

  27 Jan 2007; Olivier Crête <tester@gentoo.org>
  guifications-2.13_beta5.ebuild, +guifications-2.13_beta6.ebuild:
  Mark beta5 as compatible with gaim beta6 and added beta6, fixes #163539

  19 Dec 2006; Michael Sterrett <mr_bones_@gentoo.org>
  -guifications-2.13_beta4.ebuild:
  clean ebuild with broken deps

*guifications-2.13_beta5 (12 Nov 2006)

  12 Nov 2006; gothgirl <gothgirl@gentoo.org>
  -guifications-2.13_beta3.ebuild, +guifications-2.13_beta5.ebuild:
  version bump to work with gaim-2.0.0beta5 and removing old beta ebuilds

*guifications-2.13_beta4 (23 Oct 2006)

  23 Oct 2006; gothgirl <gothgirl@gentoo.org>
  +guifications-2.13_beta4.ebuild:
  version bump to work with gaim-2.0.0_beta4

  05 Jul 2006; gothgirl <gothgirl@gentoo.org> -guifications-2.8.ebuild,
  -guifications-2.13_beta2.ebuild:
  Clean up, removed old/unusable ebuilds.

  06 Jun 2006; Seemant Kulleen <seemant@gentoo.org>
  -guifications-2.13_beta1.ebuild:
  remove beta1 since gaim beta1 is not in the tree any more

*guifications-2.13_beta3 (08 May 2006)

  08 May 2006; Seemant Kulleen <seemant@gentoo.org>
  guifications-2.13_beta1.ebuild, guifications-2.13_beta2.ebuild,
  +guifications-2.13_beta3.ebuild:
  Version bump to close bug #129709. Also, in the same bug, fix the
  dependencies to specific versions of gaim. Finally, did some cleanups on the
  ebuild

*guifications-2.13_beta2 (29 Jan 2006)

  29 Jan 2006; Karol Pasternak <reb@gentoo.org>
  +guifications-2.13_beta2.ebuild:
  version bump, bug #120346

*guifications-2.13_beta1 (21 Dec 2005)

  21 Dec 2005; <gothgirl@gentoo.org> +guifications-2.13_beta1.ebuild:
  updated ebuild for gaim-2.0.0_beta1

*guifications-2.12 (03 Aug 2005)

  03 Aug 2005; Don Seiler <rizzo@gentoo.org> +guifications-2.12.ebuild:
  Version bump

  28 Jul 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  guifications-2.10.ebuild:
  Stable on sparc

  28 Jul 2005; Don Seiler <rizzo@gentoo.org> -guifications-2.9.ebuild,
  guifications-2.10.ebuild:
  2.10 stable x86

*guifications-2.10 (10 Apr 2005)

  10 Apr 2005; Don Seiler <rizzo@gentoo.org> +guifications-2.10.ebuild:
  Version bump

*guifications-2.9 (11 Feb 2005)

  11 Feb 2005; Don Seiler <rizzo@gentoo.org> +guifications-2.9.ebuild:
  Version bump

  07 Feb 2005; Gustavo Zacarias <gustavoz@gentoo.org> guifications-2.8.ebuild:
  Stable on sparc

  27 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org> guifications-2.6.ebuild:
  Stable on sparc

*guifications-2.8 (08 Jan 2005)

  08 Jan 2005; Don Seiler <rizzo@gentoo.org> +guifications-2.8.ebuild:
  Version bump

*guifications-2.7 (07 Jan 2005)

  07 Jan 2005; Don Seiler <rizzo@gentoo.org> +guifications-2.7.ebuild:
  Version bump

*guifications-2.6 (17 Dec 2004)

  17 Dec 2004; Don Seiler <rizzo@gentoo.org> +guifications-2.6.ebuild:
  Version bump

*guifications-2.5 (24 Nov 2004)

  24 Nov 2004; Don Seiler <rizzo@gentoo.org> +guifications-2.5.ebuild:
  Version bump

  25 Oct 2004; Gustavo Zacarias <gustavoz@gentoo.org> guifications-2.4.ebuild:
  Stable on sparc

  21 Oct 2004; Don Seiler <rizzo@gentoo.org> -guifications-2.0.ebuild,
  -guifications-2.1.ebuild, -guifications-2.2.ebuild,
  -guifications-2.3.ebuild, guifications-2.4.ebuild:
  Stable on x86, pruning old versions

*guifications-2.4 (16 Oct 2004)

  16 Oct 2004; Don Seiler <rizzo@gentoo.org> +guifications-2.4.ebuild:
  Versino bump, closes bug #67755

*guifications-2.3 (08 Oct 2004)

  08 Oct 2004; Don Seiler <rizzo@gentoo.org> +guifications-2.3.ebuild:
  Version bump

  04 Oct 2004; Gustavo Zacarias <gustavoz@gentoo.org> guifications-2.2.ebuild:
  Stable on sparc to cover gaim 1.0.0

*guifications-2.2 (18 Sep 2004)

  18 Sep 2004; Don Seiler <rizzo@gentoo.org> +guifications-2.2.ebuild:
  Version bump

  15 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org> guifications-2.1.ebuild:
  Stable on sparc

  03 Sep 2004; Don Seiler <rizzo@gentoo.org> guifications-2.1.ebuild:
  Stable on x86

  02 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  guifications-2.0.ebuild, guifications-2.1.ebuild:
  Masked guifications-2.1.ebuild stable for ppc

  02 Sep 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  guifications-2.0.ebuild:
  Masked guifications-2.0.ebuild stable for ppc

  30 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org> guifications-2.1.ebuild:
  Keyworded ~sparc in preparation for the future

  30 Aug 2004; Gustavo Zacarias <gustavoz@gentoo.org> guifications-2.0.ebuild:
  Keyworded ~sparc wrt #61980

*guifications-2.1 (26 Aug 2004)

  26 Aug 2004; Don Seiler <rizzo@gentoo.org> -guifications-1.10-r1.ebuild,
  -guifications-1.10.ebuild, +guifications-2.1.ebuild:
  New version

  18 Aug 2004; Don Seiler <rizzo@gentoo.org> guifications-2.0.ebuild:
  Stable on x86, fixes Bug #60748.

*guifications-2.0 (17 Aug 2004)

  17 Aug 2004; Don Seiler <rizzo@gentoo.org> +guifications-2.0.ebuild:
  Version bump

  15 Aug 2004; Jason Wever <weeve@gentoo.org> guifications-1.10-r1.ebuild:
  Added ~sparc keyword, resolves bug #59946.

  06 Aug 2004; Don Seiler <rizzo@gentoo.org> guifications-1.10.ebuild:
  Stable on x86, only works for 0.80

*guifications-1.10-r1 (06 Aug 2004)

  06 Aug 2004; Don Seiler <rizzo@gentoo.org> +files/gf-1.10-gaim-0.81.patch,
  +guifications-1.10-r1.ebuild:
  Patch from Stu Tomlinson for gaim-0.81

*guifications-1.10 (19 Jul 2004)

  19 Jul 2004; Don Seiler <rizzo@gentoo.org> +guifications-1.10.ebuild:
  Version bump

  08 Jul 2004; Don Seiler <rizzo@gentoo.org> +guifications-1.7.ebuild,
  +guifications-1.9.ebuild:
  Moved to x11-plugins

  06 Jul 2004; Don Seiler <rizzo@gentoo.org> guifications-1.9.ebuild:
  Marking stable in x86

  28 Jun 2004; Don Seiler <rizzo@gentoo.org> -guifications-1.5.ebuild,
  -guifications-1.8.ebuild:
  Removing old files for gaim pruning

*guifications-1.9 (25 Jun 2004)

  25 Jun 2004; Don Seiler <rizzo@gentoo.org> +guifications-1.9.ebuild:
  Version bump

*guifications-1.8 (31 May 2004)

  31 May 2004; Don Seiler <rizzo@gentoo.org>; guifications-1.7.ebuild,
  +guifications-1.8.ebuild:
  Version bump

  26 Apr 2004; David Holm <dholm@gentoo.org> guifications-1.7.ebuild:
  Added to ~ppc.

*guifications-1.7 (25 Apr 2004)

  25 Apr 2004; Don Seiler <rizzo@gentoo.org>; +guifications-1.7.ebuild:
  Version bump

*guifications-1.6 (03 Apr 2004)

  03 Apr 2004; Don Seiler <rizzo@gentoo.org>; guifications-1.6.ebuild:
  Version bump

  02 Mar 2004; Don Seiler <rizzo@gentoo.org>; guifications-1.5.ebuild:
  Adding debug USE flag

*guifications-1.5 (18 Feb 2004)

  18 Feb 2004; Don Seiler <rizzo@gentoo.org>; guifications-1.5.ebuild,
  metadata.xml:
  Initial import.

